/*
	料亭コンテンツ
*/
.ryouteiContents01 {
    background: url(/images/osechi/2026/461/26_ryoutei_bg01.jpg) no-repeat;
    height: 1667px;
}
.ryouteiContents01 p:nth-child(1) {
    width: 920px;
    top: 767px;
    left: 30px;
    font-size: 18px;
    line-height: 1.65;
}
.ryouteiContents01 p:nth-child(2) {
    width: 450px;
    bottom: 480px;
    left: 495px;
    font-size: 19px;
    line-height: 1.6;
}
.ryouteiContents01 p:nth-child(3) {
    width: 440px;
    bottom: 100px;
    left: 30px;
    font-size: 19px;
    line-height: 1.6;
}
.ryouteiContents03 {
    background: url(/images/osechi/2026/461/26_ryoutei_bg03.jpg) no-repeat;
    height: 839px;
}
.ryouteiContents03 p:nth-child(1) {
    width: 430px;
    top: 120px;
    left: 500px;
    line-height: 1.6;
}
.ryouteiContents03 p:nth-child(2) {
    width: 440px;
    top: 492px;
    left: 32px;
    line-height: 1.6;
}
/*
	こだわりコンテンツ
*/
.kodawariContents01 {
    background: url(/images/osechi/2026/461/26_kodawari_bg01.jpg) no-repeat;
    height: 1230px;
}
.kodawariContents01 p:nth-child(1) {
    width: 451px;
    top: 252px;
    left: 515px;
    letter-spacing: -0.03em;
}
.kodawariContents01 p:nth-child(2) {
    width: 450px;
    top: 765px;
    left: 40px;
    letter-spacing: -0.02em;
}
.kodawariContents02 {
    background: url(/images/osechi/2026/461/26_kodawari_bg02.jpg) no-repeat;
    height: 1249px;
}
.kodawariContents03 {
    background: url(/images/osechi/2026/461/26_kodawari_bg03.jpg) no-repeat;
    height: 1171px;
}
.kodawariContents03 p:nth-child(1) {
    width: 445px;
    top: 200px;
    left: 515px;
    letter-spacing: -0.05em;
}
.kodawariContents03 ul {
    top: 615px;
    left: 515px;
}
.TkodawariContents03 {
    background: url(/images/osechi/2026/461/Tkodawari_bg03.jpg) no-repeat;
    height: 753px;
}
